<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>#{get 'title' /}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <link rel="stylesheet" type="text/css" media="screen"
          href="@{'/public/stylesheets/main.css'}"/>
    <link rel="shortcut icon" type="image/png"
          href="@{'/public/images/favicon.png'}"/>
    <script type="text/javascript" src="@{'/public/javascripts/jquery-1.3.2.min.js'}"></script>
    <script type="text/javascript" src="@{'/public/javascripts/jquery.tools.min.js'}"></script>
</head>
<body>

<div id="header">
    <div id="logo">
        yabe.
    </div>
    <ul id="tools">
        <li>
            <a href="@{Admin.index()}">Log in to write something</a>
        </li>
    </ul>
    <div id="title">
        <span class="about">About this blog</span>
        <h1><a href="@{Application.index()}">${blogTitle}</a></h1>
        <h2>${blogBaseline}</h2>
    </div>
</div>

<div id="main">
    <ul id="adminMenu">
        <li class="${request.controller == 'Admin' ? 'selected' : ''}">
            <a href="@{Admin.index()}">My posts</a>
        </li>
    #{secure.check 'admin'}
        <li class="${request.controller == 'Posts' ? 'selected' : ''}">
            <a href="@{Posts.list()}">Posts</a>
        </li>
        <li class="${request.controller == 'Tags' ? 'selected' : ''}">
            <a href="@{Tags.list()}">Tags</a>
        </li>
        <li class="${request.controller == 'Comments' ? 'selected' : ''}">
            <a href="@{Comments.list()}">Comments</a>
        </li>
        <li class="${request.controller == 'Users' ? 'selected' : ''}">
            <a href="@{Users.list()}">Users</a>
        </li>
    #{/secure.check}
    </ul>

    #{doLayout /}
</div>

<p id="footer">
    Yabe is a (not that) powerful blog engine built with the
    <a href="http://www.playframework.org">play framework</a>
    as a tutorial application.
</p>

</body>
</html>